.master-slider{font-family: "Lato",sans-serif;}

.ms-view {
    background: none;
}

.ms-layer.bold-title {
    font-weight: 900;
    font-size: 26pt;
    color: #222;
    margin: 0;
}
.ms-layer.light-title {
    margin: 0;
    font-weight: 300;
    font-size: 38pt;
    text-transform: uppercase;
    color: #f1f1f1;
    letter-spacing: -3px;
}
.ms-layer.normal-desc {
    margin: 6px 0;
    font-size: 13px;
    width: 37%;
}

.ms-layer.text-box {
	width: 41%;
	height: 36%;
	background-color: rgba(0, 0, 0, 0.2);
}

.ms-layer.normal-title {
	margin: 0;
}

.slide-2 .light-title{
	font-size:40pt;
}

.ms-slide-layers {
	overflow: visible !important; 
}

.slide-3 .light-title{
	font-size:40pt;
	color:#222;
}

.slide-3 .bold-title {
	font-size: 45pt;
}

.slide-3 .normal-title {
	font-size: 16pt;
}

.slide-4 .light-title {
    font-size: 50pt;
}
.slide-4 .normal-title {
    color: #758e8e;
    font-size: 17pt;
    font-weight: 300;
}

.slide-5 .text-box {
    width: 55%;
    height: 21%;
    background: rgba(0, 0, 0, 0.85);
}

.slide-5 .bold-title {
    color: white;
    font-size: 38pt;
}
.slide-5 .normal-title {
    color: white;
}

	/*Jeff's Edits*/
	
.artbold-title {
    font-weight: 400;
    font-size: 16pt;
    color: #222;
    margin: 0;
}
	
.heyalarge-desc {
    margin: 20px 0;
    font-size: 23px;
    width: 65%;
}

.artlight-title {
    margin: 0;
    font-weight: 400;
    font-size: 10pt;
    text-transform: uppercase;
    color: #222;
    letter-spacing: -1px;
}

.heyalight-title {
    margin: 0;
    font-weight: 400;
    font-size: 10pt;
    text-transform: uppercase;
    color: #222;
    letter-spacing: 0px;
}

.heyalargetext-box {
	width: 70%;
	height: 50%;
	background-color: rgba(0, 0, 0, 0.2);
}

.heyasmalltext-box {
	width: 22%;
	height: 10%;
	background-color: rgba(0, 0, 0, 0.2);
}

.heyaart-desc {
    font-size: 12px;
    width: 65%;
}

.alcovetext-box1 {
	width: 13%;
	height: 15%;
	background-color: rgba(0, 0, 0, 0.2);
}

.alcovetext-box2 {
	width: 30%;
	height: 10%;
	background-color: rgba(0, 0, 0, 0.2);
}

.bambootext-box1 {
	width: 20%;
	height: 8%;
	background-color: rgba(0, 0, 0, 0.2);
}

.bambootext-box2 {
	width: 13%;
	height: 10%;
	background-color: rgba(0, 0, 0, 0.2);
}

.teahousetext-box1 {
	width: 15%;
	height: 10%;
	background-color: rgba(0, 0, 0, 0.2);
}

.kitchentext-box1 {
	width: 20%;
	height: 10%;
	background-color: rgba(0, 0, 0, 0.2);
}

.kitchentext-box2 {
	width: 14%;
	height: 10%;
	background-color: rgba(0, 0, 0, 0.2);
}

.product-tt {
    font-size: 9pt;
    font-family: "Lato" , sans-serif;
    padding:5px;
    color:#222222;
}

.product-tt h3 {
	font-size: 10pt;
	margin: 0 0 5px 0;
	font-weight: 400;
}


